:root {
  --color-text: #333333;

  --color-green: #007562;
  --color-green-light: #8bc34a;
}

.color-green {
  color: var(--color-green);
}

.spSearchButton {
  display: none !important;
}

.lp-fv {
  height: 48.3vw;
  background: url(../img/bg_fv.jpg) no-repeat center bottom / contain;
  padding-top: 6.5vw;
  @media screen and (max-width: 750px){
    height: 186.7vw;
    background: url(../img/bg_fv_sp.jpg) no-repeat center bottom / contain;
    padding-top: 13.8vw;
  }
}
.lp-fv__title {
  width: 47.4vw;
  margin: 0 auto 3.6vw;
  @media screen and (max-width: 750px){
    width: 88vw;
    margin-bottom: 6.9vw;
  }
}
.lp-fv__tags {
  display: flex;
  justify-content: center;
  gap: 0.6vw;
  @media screen and (max-width: 750px){
    flex-wrap: wrap;
    gap: 2.6vw 3.2vw;
  }
  li {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 11vw;
    height: 3.4vw;
    border-radius: 50vh;
    background-color: #fff;
    border: 2px solid var(--color-green-light);
    font-weight: bold;
    font-size: 1.32vw;
    color: var(--color-green-light);
    @media screen and (max-width: 750px){
      width: 25.6vw;
      height: 8vw;
      font-size: 3.2vw;
    }
  }
}
.lp-fv__btn {
  margin-top: 4.1vw;
  display: flex;
  justify-content: center;
  @media screen and (max-width: 750px){
    margin-top: 8vw;
  }
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25.2vw;
    height: 3.6vw;
    background-color: var(--color-text);
    border-radius: 1.2vw;
    font-size: 1.3vw;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    position: relative;
    @media screen and (max-width: 750px){
      width: 84vw;
      height: 11.7vw;
      border-radius: 3.5vw;
      font-size: 4.26vw;
    }
    &:after {
      content: "";
      background: url(../img/arrow_btn.svg) no-repeat center / contain;
      width: 2.6vw;
      aspect-ratio: 1 / 1;
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 2.2vw;
      @media screen and (max-width: 750px){
        width: 8.5vw;
        right: 8vw;
      }
    }
  }
}
.lp-fv-introduction {
  margin: 5.12vw auto 0;
  width: 71vw;
  height: 8.6vw;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.4vw;
  @media screen and (max-width: 750px){
    background-color: rgba(255,255,255,0.85);
    border-radius: 0px;
    height: 62.9vw;
    width: 89.3vw;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    gap: 2.6vw;
    padding-left: 5.2vw;
  }
}
.lp-fv-introduction__item {
  display: flex;
  align-items: center;
  gap: 0.73vw;
  @media screen and (max-width: 750px){
    gap: 3.7vw;
  }
}
.lp-fv-introduction__icon {
  width: 5.6vw;
  @media screen and (max-width: 750px){
    width: 16.6vw;
  }
}
.lp-fv-introduction__title {
  font-size: 1.17vw;
  font-weight: bold;
  letter-spacing: 0.1em;
  @media screen and (max-width: 750px){
    font-size: 3.7vw;
  }
}
.lp-fv-introduction__text {
  font-size: 0.95vw;
  font-weight: bold;
  margin-top: 0.5em;
  @media screen and (max-width: 750px){
    font-size: 2.9vw;
  }
}

.lp-event {
  margin: 60px 0 0;
  @media screen and (max-width: 750px){
    margin-top: 40px;
    padding: 0 20px;
  }
}
.lp-event__inner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  @media screen and (max-width: 750px){
    position: relative;
  }
}
.lp-event__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: .05em;
  margin-bottom: 1em;
  @media screen and (max-width: 750px){
    font-size: 18px;
    position: absolute;
    left: 170px;
    top: 30px;
  }
}
.lp-event__header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  @media screen and (max-width: 750px){
    flex-direction: column;
    align-items: flex-start;
  }
}
.lp-event__subtitle {
  height: 81px;
  padding-top: 26px;
  padding-left: 44px;
  font-size: 24px;
  letter-spacing: 0.17em;
  background: url(../img/bg_title_event.svg) no-repeat left center/contain;
  font-family: Vidaloka, serif;
  font-weight: bold;
  @media screen and (max-width: 750px){
    
  }
}
.lp-event__navi {
  display: flex;
  gap: 22px;
  @media screen and (max-width: 750px){
    flex-wrap: wrap;
    margin-top: 40px;
    gap: 15px 13px;
    justify-content: center;
  }
  li {
    width: 150px;
    height: 44px;
    border: 2px solid var(--color-text);
    border-radius: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    @media screen and (max-width: 750px){
      width: 100px;
      height: 30px;
      font-size: 11px;
    }
    &:hover {
      border-color: var(--color-green-light);
      background-color: var(--color-green-light);
      cursor: pointer;
    }
    &.is-active {
      border-color: var(--color-green-light);
      background-color: var(--color-green-light);
    }
  }
}
.lp-event__block {
  display: none;
  &.is-active {
    display: block;
  }
}
.lp-event-list {
  margin: 40px 0 0;
  display: flex;
  flex-wrap: wrap;
  gap: 60px 35px;
  @media screen and (max-width: 750px){
    margin-top: 50px;
    gap: 50px;
    flex-direction: column;
  }
}
.lp-event-list__item {
  width: calc((100% - 70px) / 3);
  @media screen and (max-width: 750px){
    width: 100%;
  }
}
.lp-event-list__thumb a {
  display: block;
  position: relative;
}
.lp-event-list__thumb img {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}
.lp-event-list__thumb .tag {
  position: absolute;
  top: -9px;
  right: -9px;
  display: inline-block;
  min-width: 110px;
  text-align: center;
  height: 36px;
  padding: 4px 4px 0;
  border: 1px solid #333;
  background-color: #333;
  color: #fff;
  font-size: 14px;
}
.lp-event-list__thumb .tag em {
  display: inline-block;
  border-bottom: 1px dashed #fff;
}
.lp-event-list__thumb .tag.-white {
  color: #333;
  background-color: #fff;
}
.lp-event-list__thumb .tag.-white em {
  border-bottom: 1px dashed #333;
}
.lp-event-list__info {
  margin-top: 10px;
}
.lp-event-list__date {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.lp-event-list__area {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.1em;
}
.lp-event-list__title {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 1em;
  @media screen and (max-width: 750px){
    font-size: 15px;
  }
}
.lp-event-list__company {
  font-size: 14px;
  margin-top: 1em;
  color: #808080;
  font-weight: bold;
  letter-spacing: 0.1em;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.lp-event-list__gray {
  background-color: #e6e6e6;
  padding: 2px 10px;
  margin-top: 14px;
  font-size: 12px;
  font-weight: 500;
}
.lp-event-list__gray span {
  display: inline-block;
  margin-right: 1em;
}
.lp-event-list__btn {
  margin-top: 30px;
  display: flex;
  justify-content: flex-end;
  margin-top: 28px;
  a {
    display: flex;
    width: 200px;
    height: 49px;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: inherit;
    border: 2px solid var(--color-green-light);
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.05em;
    @media screen and (max-width: 750px){
      width: 150px;
      height: 37px;
      font-size: 15px;
    }
  }
}

.lp-calendar {
  margin-top: 100px;
  background-color: #f8f8f8;
  padding: 80px 0;
  @media screen and (max-width: 750px){
    margin-top: 60px;
    padding: 50px 20px;
  }
}

.lp-map {
  margin-top: 130px;
  @media screen and (max-width: 750px){
    margin-top: 70px;
    padding: 0 20px;
  }
}
.lp-map__title {
  display: flex;
  align-items: center;
}
.lp-map__title .en {
  font-size: 32px;
  font-weight: bold;
  font-family: 'Kumbh Sans', sans-serif;
  letter-spacing: 0.17em;
  line-height: 1.1;
  border-right: 2px solid #333;
  padding-right: 68px;
  margin-right: 38px;
  @media screen and (max-width: 750px){
    font-size: 20px;
    padding-right: 18px;
    margin-right: 20px;
  }
}
.lp-map__title .ja {
  font-size: 14px;
  font-weight: bold;
  @media screen and (max-width: 750px){
    font-size: 12px;
  }
}
.lp-map__inner {
  max-width: 1240px;
  margin: 0 auto;
}
#lp-map-field {
  height: 560px;
  margin-top: 48px;
  @media screen and (max-width: 750px){
    height: 340px;
    margin: 24px -20px 0;
  }
}

.lp-company {
  margin-top: 90px;
  @media screen and (max-width: 750px){
    margin-top: 70px;
    padding: 0 20px;
  }
}
.lp-company__inner {
  max-width: 1240px;
  margin: 0 auto;
}
.lp-company__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 20px;
  }
}
.lp-company__text {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-top: 0.5em;
  @media screen and (max-width: 750px){
    font-size: 13px;
  }
}
.lp-company-list {
  margin-top: 1em;
  display: flex;
  gap: 10px;
  @media screen and (max-width: 750px){
    gap: 0px;
    overflow: auto;
    margin-right: -20px;
    padding-bottom: 10px;
  }
}
.lp-company-list__item {
  width: calc((100% - 90px) / 10);
  text-align: center;
  @media screen and (max-width: 750px){
    flex: 0 0 96px;
    margin-right: 10px;
  }
}
.lp-company-list__text {
  margin-top: 0.5em;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 11px;
  }
}
.lp-company-list__arrow {
  display: none;
  @media screen and (max-width: 750px){
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
    img {
      width: 117px;
    }
  }
}

.lp-area {
  margin-top: 70px;
  @media screen and (max-width: 750px){
    padding: 0 20px;
  }
}
.lp-area__inner {
  max-width: 1240px;
  margin: 0 auto;
}
.lp-area__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 20px;
  }
}
.lp-area__text {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-top: 0.5em;
  @media screen and (max-width: 750px){
    font-size: 13px;
  }
}
.lp-area-list {
  margin-top: 1em;
  display: flex;
  gap: 10px;
  @media screen and (max-width: 750px){
    gap: 0px;
    overflow: auto;
    margin-right: -20px;
    padding-bottom: 10px;
  }
}
.lp-area-list__item {
  width: 115px;
  text-align: center;
  @media screen and (max-width: 750px){
    flex: 0 0 96px;
    margin-right: 10px;
  }
}
.lp-area-list__text {
  margin-top: 0.5em;
  font-size: 13px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 11px;
  }
}
.lp-area-list__arrow {
  display: none;
  @media screen and (max-width: 750px){
    display: flex;
    justify-content: flex-end;
    margin-top: 10px;
    img {
      width: 117px;
    }
  }
}

.lp-faq {
  margin-top: 70px;
  @media screen and (max-width: 750px){
    padding: 0 20px;
  }
}
.lp-faq__inner {
  max-width: 1240px;
  margin: 0 auto;
}
.lp-faq__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 20px;
  }
}
.lp-faq-list {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  margin-top: 2em;
  @media screen and (max-width: 750px){
    flex-direction: column;
    gap: 30px;
  }
}
.lp-faq-list__item {
  width: calc((100% - 120px) / 4);
  @media screen and (min-width: 751px){
    &:nth-child(n+5) {
      display: none;
    }
  }
  @media screen and (max-width: 750px){
    width: 100%;
    &:nth-child(n+4) {
      display: none;
    }
  }
}
.lp-faq-list__q {
  font-size: 16px;
  font-weight: bold;
  color: var(--color-green-light);
  letter-spacing: 0.05em;
  position: relative;
  padding-left: 34px;
  &:before {
    content: "";
    background: url(../img/icon_q.svg) no-repeat center / contain;
    width: 25px;
    aspect-ratio: 25 / 17;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
.lp-faq-list__a {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.03em;
  position: relative;
  padding-left: 34px;
  margin-top: 1em;
  &:before {
    content: "";
    background: url(../img/icon_a.svg) no-repeat center / contain;
    width: 25px;
    aspect-ratio: 25 / 17;
    position: absolute;
    top: 0px;
    left: 0px;
  }
}
.lp-faq__btn {
  margin-top: 25px;
  display: flex;
  justify-content: center;
  button {
    -webkit-appearance: none;
    width: 150px;
    height: 44px;
    color: #fff;
    background-color: var(--color-text);
    border-style: none;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
  }
}

.lp-about {
  margin-top: 100px;
  background-color: #f8f8f8;
  @media screen and (max-width: 750px){
    margin-top: 70px;
    padding: 30px 20px 120px;
    position: relative;
  }
}
.lp-about__inner {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  @media screen and (max-width: 750px){
    flex-direction: column;
  }
}
.lp-about__left {
  width: 275px;
  padding-top: 42px;
  @media screen and (max-width: 750px){
    order: 1;
    padding-top: 0;
    width: 100%;
  }
}
.lp-about__center {
  padding-top: 50px;
  @media screen and (max-width: 750px){
    order: 3;
    padding-top: 30px;
    width: 100%;
  }
}
.lp-about__right {
  width: 480px;
  @media screen and (max-width: 750px){
    order: 2;
    width: calc(100% + 40px);
    margin-left: -20px;
    padding-top: 20px;
  }
}
.lp-about__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 20px;
  }
}
.lp-about__text {
  margin-top: 1.5em;
  font-size: 16px;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 13px;
    font-weight: bold;
  }
}
.lp-about__btn {
  margin-top: 2.5em;
  @media screen and (max-width: 750px){
    margin: 0;
    position: absolute;
    left: 0px;
    bottom: 40px;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: var(--color-text);
    text-decoration: none;
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    width: 275px;
    height: 44px;
    @media screen and (max-width: 750px){
      
    }
  }
}
.lp-about__list {
  display: flex;
  flex-wrap: wrap;
  gap: 30px 0;
  width: 400px;
  @media screen and (max-width: 750px){
    gap: 20px 0;
    width: 300px;
    margin: 0 auto;
  }
  li {
    width: 50%;
    &.-large {
      width: 100%;
    }
    a {
      display: flex;
      align-items: center;
      text-decoration: none;
      color: inherit;
      font-size: 18px;
      font-weight: bold;
      letter-spacing: 0.03em;
      @media screen and (max-width: 750px){
        font-size: 14px;
      }
      &:before {
        content: "";
        background: url(../img/icon_check.svg) no-repeat center / contain;
        width: 25px;
        aspect-ratio: 1 / 1;
        display: inline-block;
        margin-right: 0.3em;
        @media screen and (max-width: 750px){
          width: 20px;
        }
      }
    }
  }
}

.lp-column {
  margin-top: 80px;
  padding: 30px 20px 50px;
  background-color: #f8f8f8;
  @media screen and (max-width: 750px){
    margin-top: 40px;
    padding: 20px 0 30px;
  }
}
.lp-column__inner {
  max-width: 1240px;
  margin: 0 auto;
}
.lp-column__title {
  font-size: 26px;
  letter-spacing: 0.05em;
  font-weight: bold;
  margin-bottom: 10px;
  @media screen and (max-width: 750px){
    text-align: center;
    font-size: 20px;
    margin-bottom: 20px;
  }
}
.lp-columlist {
  display: flex;
  background-color: #fff;
  padding: 40px;
  gap: 50px;
  margin-top: 10px;
  @media screen and (max-width: 750px){
    flex-direction: column;
    gap: 0px;
    padding: 0;
    margin: 0;
  }
}
.lp-columlist__item {
  width: calc((100% - 150px) / 4);
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 20px;
    border-top: 1px solid #f8f8f8;
  }
  a {
    display: block;
    height: 100%;
    text-decoration: none;
    color: inherit;
    padding-bottom: 40px;
    position: relative;
    background: url(../img/tri_green.svg) no-repeat right bottom / 50px;
    @media screen and (max-width: 750px){
      display: flex;
      border-right-width: 30px;
      padding-bottom: 0;
    }
    &:after {
      content: "MORE";
      font-size: 13px;
      letter-spacing: 0.03em;
      font-weight: bold;
      position: absolute;
      bottom: 1em;
      right: 1em;
      @media screen and (max-width: 750px){
        font-size: 9px;
      }
    }
  }
}
.lp-columlist__thumb {
  @media screen and (max-width: 750px){
    width: 160px;
  }
  img {
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
    @media screen and (max-width: 750px){
      aspect-ratio: 8 / 5;
    }
  }
}
.lp-columlist__content {
  @media screen and (max-width: 750px){
    flex: 1;
    padding-left: 1.2em;
  }
}
.lp-columlist__text {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-top: 1em;
  padding-right: 2em;
  @media screen and (max-width: 750px){
    font-size: 12px;
    padding-right: 0;
    margin: 0;
  }
}
.lp-columlist__excerpt {
  display: none;
  @media screen and (max-width: 750px){
    display: block;
    font-size: 11px;
    margin-top: 0.5em;
    font-weight: bold;
    letter-spacing: 0.05em;
  }
}

.lp-pro {
  margin-top: 80px;
  @media screen and (max-width: 750px){
    margin-top: 40px;
  }
}
.lp-pro__inner {
  max-width: 1240px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  @media screen and (max-width: 750px){
    flex-direction: column;
  }
}
.lp-pro__left {
  width: 59.6%;
  padding: 30px 0 30px;
  position: relative;
  z-index: 1;
  @media screen and (max-width: 750px){
    width: 100%;
    padding: 20px 30px;
    background-color: #f8f8f8;
  }
  &:before {
    content: "";
    width: 200vw;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: 0px;
    right: 0px;
    background-color: #f8f8f8;
    @media screen and (max-width: 750px){
      display: none;
    }
  }
}
.lp-pro__title {
  font-size: 26px;
  font-weight: bold;
  letter-spacing: 0.05em;
  @media screen and (max-width: 750px){
    font-size: 20px;
  }
}
.lp-pro__text {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0.05em;
  margin-top: 0.5em;
  @media screen and (max-width: 750px){
    font-size: 14px;
  }
}
.lp-pro-list {
  display: flex;
  margin-top: 20px;
  gap: 20px;
  @media screen and (max-width: 750px){
    justify-content: center;
  }
}
.lp-pro-list__item {
  width: 220px;
  height: 90px;
  background-color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--color-green-light);
  border-radius: 50vh;
  @media screen and (max-width: 750px){
    width: 90px;
    height: auto;
    flex-direction: column;
    padding: 14px 4px 10px;
    border-radius: 15px;
  }
}
.lp-pro-list__icon {
  width: 64px;
  @media screen and (max-width: 750px){
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    img {
      transform: scale(0.9);
    }
  }
}
.lp-pro-list__text {
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.02em;
  @media screen and (max-width: 750px){
    font-size: 10px;
  }
}
.lp-pro-event {
  border: 1px solid var(--color-green-light);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 37.6%;
  @media screen and (max-width: 750px){
    width: auto;
    margin: 40px 20px 0;
    padding: 20px 0;
  }
}
.lp-pro-event__left {
  width: 138px;
  margin-right: 20px;
  @media screen and (max-width: 750px){
    width: 99px;
    margin-top: 15px;
  }
}
.lp-pro-event__right {

}
.lp-pro-event__title {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: var(--color-green-light);
  @media screen and (max-width: 750px){
    font-size: 16px;
  }
}
.lp-pro-event__text {
  margin-top: 1em;
  color: var(--color-text);
  font-weight: bold;
  font-size: 16px;
  @media screen and (max-width: 750px){
    font-size: 11px;
  }
}
.lp-pro-event__btn {
  margin-top: 1em;
  a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 260px;
    height: 46px;
    border-radius: 50vh;
    text-decoration: none;
    color: #fff;
    background-color: var(--color-green);
    @media screen and (max-width: 750px){
      width: 187px;
      height: 33px;
      font-size: 12px;
    }
  }
}
.lp-cv {
  margin-top: 80px;
  background-color: var(--color-green-light);
  @media screen and (max-width: 750px){
    margin-top: 40px;
    padding: 30px 20px 110px;
  }
}
.lp-cv__inner {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 100px;
  @media screen and (max-width: 750px){
    height: auto;
    flex-direction: column;
  }
}
.lp-cv__left {
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 0.05em;
  color: #fff;
  @media screen and (max-width: 750px){
    font-size: 20px;
    text-align: center;
  }
}
.lp-cv__right {
  position: relative;
  width: 312px;
  @media screen and (max-width: 750px){
    width: 100%;
    height: 0px;
    margin-top: 20px;
  }
  img {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translateY(-50%);
    @media screen and (max-width: 750px){
      top: 0px;
      transform: translate(50%, 0);
      width: 288px;
      right: 50%;
    }
  }
}
.lp-cv__center {
  @media screen and (max-width: 750px){
    margin-top: 30px;
  }
  a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 330px;
    height: 46px;
    text-decoration: none;
    color: #fff;
    background-color: var(--color-text);
    border-radius: 50vh;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.05em;
  }
}